.bg_orange {
  background: #f86300;
}

.bg_green {
  background: #0873a1;
}

.bg_transparent_orange {
  background: rgba(248, 99, 0, 0.5411764706);
}

.bg_transparent_green {
  background: rgba(213, 232, 90, 0.5);
}

.text_blue {
  color: #003a5d;
}

.btn_orange {
  transition: 0.8s all;
  background: #f86300;
}
.btn_orange:hover {
  background: #000;
}

.text_green {
  color: #0873a1;
}

.btn_green {
  background: #0873a1;
  transition: 0.8s all;
}
.btn_green:hover {
  background: #000;
  color: #fff !important;
}

.center_title {
  font-size: 44px;
}
@media only screen and (max-width: 600px) {
  .center_title {
    font-size: 26px;
  }
}

.routes_list li {
  padding-left: 30px;
  position: relative;
  font-size: 18px;
  padding-bottom: 5px;
  padding-top: 5px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3490196078);
  width: -moz-fit-content;
  width: fit-content;
}
.routes_list li::before {
  content: url(images/icons/car.png);
  position: absolute;
  left: 0;
  top: 10px;
}

.address {
  padding-left: 30px;
}
.address::before {
  content: url(images/icons/location.png);
  position: absolute;
  left: 0;
}

.email {
  padding-left: 30px;
}
.email::before {
  content: url(images/icons/mail.png);
  position: absolute;
  left: 0;
}

.contact_nos {
  padding-left: 30px;
}
.contact_nos::before {
  content: url(images/icons/cell-phone.png);
  position: absolute;
  left: 0;
}

@media only screen and (max-width: 600px) {
  header .btn_blue,
  header .btn_green {
    font-size: 11px;
  }
  header .btn_blue img,
  header .btn_green img {
    width: 10px;
  }
}
header .navbar-toggler-icon {
  filter: invert(1) brightness(1.5);
}
header .drawer_menu_logo {
  width: 125px !important;
}
header .navbar-toggler {
  width: 35px;
  height: 35px;
}
header .navbar-toggler-icon {
  height: 20px;
  width: 20px;
}
@media only screen and (max-width: 600px) {
  header .brand_logo {
    max-width: 240px !important;
  }
}
@media only screen and (max-width: 600px) {
  header .dropdown-menu.show {
    background: rgba(248, 99, 0, 0.1411764706) !important;
  }
}
header .dropdown-menu .dropdown-item:hover {
  background: #f86300;
  color: #fff;
}
header .offcanvas.show {
  background: linear-gradient(150deg, #f9f9f9, #f86300, black);
}
header .offcanvas.show a {
  color: #000 !important;
}

.banner::before {
  content: "";
  background: rgba(120, 113, 113, 0.75);
  width: 100%;
  height: 80vh;
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 600px) {
  .banner::before {
    height: 430px;
  }
}
.banner .banner_text {
  width: 70%;
}
@media only screen and (max-width: 600px) {
  .banner .banner_text {
    top: 60% !important;
    width: 85%;
  }
}
@media only screen and (max-width: 600px) {
  .banner .banner_text .banner_heading {
    font-size: 22px;
  }
}
.banner .banner_text .banner_sub_heading {
  font-size: 28px;
}
@media only screen and (max-width: 600px) {
  .banner .banner_text .banner_sub_heading {
    font-size: 18px;
  }
}
.banner .banner_img {
  height: 80vh;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media only screen and (max-width: 600px) {
  .banner .banner_img {
    height: 430px;
  }
}

.block_container {
  top: -60px;
}
@media only screen and (max-width: 600px) {
  .block_container {
    top: 0;
  }
}
.block_container .block {
  transition: 0.8s all;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 0;
  color: #000;
  font-weight: 600;
}
.block_container .block::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  border-radius: 7px;
}
.block_container .block:hover {
  background: #f86300 !important;
  color: #fff;
}
.block_container .block:hover .block_title {
  color: #fff;
}

.route_to_route .main_car_name span {
  font-size: 14px;
}

.footer {
  background: url(images/banner.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
.footer::before {
  content: "";
  background: rgba(0, 0, 0, 0.87);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.footer .footer_title {
  width: -moz-fit-content;
  width: fit-content;
}
.footer .routes_list li {
  padding-left: 30px;
  position: relative;
  font-size: 18px;
  padding-bottom: 5px;
  padding-top: 5px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3490196078);
  width: -moz-fit-content;
  width: fit-content;
}
.footer .routes_list li::before {
  content: url(images/icons/car.png);
  position: absolute;
  left: 0;
  top: 10px;
}

.inner_page_banner::before {
  content: "";
  background: rgba(120, 113, 113, 0.75);
  width: 100%;
  height: 80vh;
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 600px) {
  .inner_page_banner::before {
    height: 430px;
  }
}
@media only screen and (max-width: 600px) {
  .inner_page_banner .banner_text {
    top: 60% !important;
  }
}
@media only screen and (max-width: 600px) {
  .inner_page_banner .banner_text .banner_heading {
    font-size: 22px;
  }
}
@media only screen and (max-width: 600px) {
  .inner_page_banner .banner_text .banner_sub_heading {
    font-size: 16px;
  }
}
.inner_page_banner .banner_text .journey_block {
  width: 125px;
  font-size: 14px;
  height: 60px;
}
@media only screen and (max-width: 600px) {
  .inner_page_banner .banner_text .journey_block {
    height: 50px;
    font-size: 10px;
    width: -moz-fit-content;
    width: fit-content;
  }
  .inner_page_banner .banner_text .journey_block .journey_icon {
    width: 18px;
  }
}
.inner_page_banner .banner_img {
  height: 80vh;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media only screen and (max-width: 600px) {
  .inner_page_banner .banner_img {
    height: 430px;
  }
}

.special_packages .center_title {
  font-size: 28px;
}
.special_packages .package_table tr th,
.special_packages .package_table tr td {
  padding: 1% 0% 0% 2%;
}
.special_packages .package_table tr .car_name {
  font-size: 14px;
}
.special_packages .special_pkg_img {
  width: 300px;
  height: 250px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (max-width: 600px) {
  .special_packages .special_pkg_img {
    width: 100%;
  }
}
.special_packages .special_pkg_desc {
  height: 120px;
  overflow: auto;
}

.car_pricing .center_title {
  font-size: 28px;
}
@media only screen and (max-width: 600px) {
  .car_pricing .alt_car_name {
    border-bottom: 1px solid #ddd9d9;
    padding-bottom: 5px;
  }
}

.right_section .routes_list li {
  font-size: 15px;
  border-bottom: 1px solid #d9d9d9;
}
.right_section .routes_list li::before {
  content: url(images/icons/blue_car.png) !important;
  top: 5px;
}

.contact_details_section .address::before {
  left: 15px;
  filter: invert(1);
}
.contact_details_section .email::before {
  left: 15px;
  filter: invert(1);
}
.contact_details_section .contact_nos::before {
  left: 15px;
  filter: invert(1);
}

.sticky-social {
  position: fixed;
  top: 127px;
  right: -5px;
  padding: 0px;
  margin: 0px;
}
@media only screen and (max-width: 600px) {
  .sticky-social {
    right: 3px;
  }
}
.sticky-social .social {
  list-style: none;
}
.sticky-social .social li {
  padding: 10px 10px;
  font-size: 12px;
  transition: all 0.8s ease-in-out;
}
@media only screen and (max-width: 600px) {
  .sticky-social .social li {
    padding: 6px 2px;
  }
  .sticky-social .social li img {
    width: 32px;
  }
}
.sticky-social .social li:hover {
  margin-left: -8px;
  box-shadow: 2px 5px 10px grey;
}
.sticky-social .social li:hover .fa {
  margin-left: 8px;
}

.fa {
  color: #fff;
  transition: all 0.8s ease-in-out;
}

.call {
  background-color: #f86300;
}

.fb {
  background-color: #3c5a98;
}

.twitter {
  background-color: #1ea1f2;
}

.insta {
  background-color: #dc4f42;
}

.whatsapp {
  background-color: #29a71a;
}

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #f86300;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #000;
}

.carousel img {
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
}
.carousel p {
  height: 100px;
  overflow: auto;
}
.carousel .carousel-control-next,
.carousel .carousel-control-prev {
  top: -75px;
}/*# sourceMappingURL=style.css.map */


/* -------------------- */
.section-title {
  font-weight: 700;
  text-align: center;
  font-size: 40px;
  margin: 60px 0 40px;
  color: #8a0015;
  ;
  position: relative;
}

.section-title::after {
  content: "";
  width: 90px;
  height: 4px;
  background: #0873a1;
  display: block;
  margin: 15px auto;
  border-radius: 10px;
}

.container-div {
  width: 90%;
  max-width: 1300px;
  margin: auto;
}

.grid-div {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
  gap: 30px;
  margin-bottom: 70px;
}


.card-new {
  background: #fff;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 0 10px 25px rgba(0, 0, 0, .12);
  transition: .3s;
}

.card-new:hover {
  transform: translateY(-8px);
  box-shadow: 0 15px 35px rgba(0, 0, 0, .2);
}

.card-new img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}


.card-img {
  display: flex;
  width: 100%;
  background: #fff;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 0 10px 25px rgba(0, 0, 0, .12);
  transition: .3s;
  justify-content: space-around;
}

.card-img:hover {
  transform: translateY(-8px);
  box-shadow: 0 15px 35px rgba(0, 0, 0, .2);
}

.card-img img {
  width: 80%;

}

.card-content {
  padding: 20px;
}

.card-new h3 {
  font-weight: 600;
  margin-bottom: 12px;
  color: #222;
  font-size: 22px;
}

.card-new p {
  color: #666;
  line-height: 1.7;
  margin-bottom: 18px;
}

.btn-card {
  display: inline-block;
  background: #0873a1;
  color: #fff;
  padding: 10px 24px;
  border-radius: 30px;
  text-decoration: none;
  transition: .3s;
}

.btn-card:hover {
  background: #065d83;
}

@media(max-width:768px) {
  .card-img img {
    height: 88%;
    width: 80%;
}

  .section-title {
      font-size: 30px;
  }

  .card-new img {
      height: 250px;
  }
  .card-img {
    display: flex;
    width: 100%;
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .12);
    transition: .3s;
    justify-content: space-around;
    align-items: center;
}



}




.slider-wrapper{
  position:relative;
}

.slider{
  display:flex;
  gap:25px;
  overflow-x:auto;
  scroll-behavior:smooth;
  scrollbar-width:none;
  padding:10px;
}

.slider::-webkit-scrollbar{
  display:none;
}

.card-info{
  width:410px;
  background:#fff;
  border-radius:15px;
  overflow:hidden;
  box-shadow:0 10px 25px rgba(0,0,0,.15);
  transition:.3s;
  flex-shrink:0;
}

.card-info:hover{
  transform:translateY(-8px);
}

.card-info img{
  width:100%;
  height:220px;
  object-fit:cover;
}

.card-info-content{
  padding:20px;
}

.card-info h3{
  font-weight: 700;
  margin-bottom:20px;
  color:#222;
  font-size: 22px;
}

.card-info p{
  color:#666;
  margin-bottom:15px;
  line-height:1.5;
}

.btn-info{
  display:inline-block;
  background:#0873a1;
  color:#fff;
  padding:10px 20px;
  text-decoration:none;
  border-radius:25px;
}

.arrow{
  position:absolute;
  top:45%;
  transform:translateY(-50%);
  width:55px;
  height:55px;
  border:none;
  border-radius:50%;
  background:#bd5867;
  color:#fff;
  font-size:28px;
  cursor:pointer;
  z-index:10;
  transition:.3s;
}

.arrow:hover{
  background:#8d081c;
}

.left{
  left:-25px;
}

.right{
  right:-25px;
}

@media(max-width:768px){


.card-info{
  width:310px;
}

.left{
  left:5px;
}

.right{
  right:5px;
}

.arrow{
  width:45px;
  height:45px;
}

}